/* righteous-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Righteous';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/righteous-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-extra-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/saira-extra-condensed-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-extra-condensed-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/saira-extra-condensed-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* saira-extra-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Saira Extra Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/saira-extra-condensed-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* rubik-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/rubik-v31-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rubik-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/rubik-v31-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/rubik-v31-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/rubik-v31-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/rubik-v31-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/rubik-v31-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/rubik-v31-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




#mynavi {
text-align:center
}
#mynavi ul {
gap: 1rem !important;
display: flex !important;
flex-direction: row !important;
font-size:
}
footer {background-color: #005974;color:#fff;}
a:hover, #mynavi a:hover,#mod-menu1 .nav-link{color: #8fafc3!important;}
a, #mynavi a, #mod-menu1 .nav-link:hover,#mod-menu1 .nav-link.active{color: #85d0f1!important;}
#sideNav #mynavi ul .nav-link {
  font-weight: normal;
  text-transform: none!important;
  }
.bg-primary {
  --bs-bg-opacity: 1;
  background-color: #005974!important;
}
.text-primary {
  --bs-text-opacity: 1;
  color: #005974!important;
}
  #sideNav .navbar-brand .img-profile, main .img-profile {
    rotate: -90deg;
  }
main .img-profile {border: 0.5rem solid #337a90;}
:root {
  --bs-body-font-family: Rubik, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  font-family: "Rightegous", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.gallery-item {
    margin-bottom: 30px;
    transition: transform 0.3s ease;
}

.gallery-item:hover {
    transform: scale(1.03);
}

.gallery-item img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    /'border-radius: 8px;*/
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.gallery-title {
    background: linear-gradient(45deg, #ff6b6b, #ff8e53);
    padding: 40px 0;
    margin-bottom: 40px;
    color: white;
    border-radius: 0 0 50px 50px;
}

/*PHOCA GALLERY*/
.pg-photoswipe figcaption {
display: block;
    padding-top: 5px;
    color: #508d9f;
    font-style: none;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 11px;}
.pswp__caption__center{text-transform: uppercase;}
/*PHOCA GALLERY*/
.timeline-image img{ 
border-radius: 50% !important;
        width: 80%;
        height: 80%;
        object-fit: cover;
        aspect-ratio: 1 / 1
        }
.timeline-content.vertical {
    width: 100%;
    max-width: 600px;
    margin-top: 20px;
    text-align: center;
    background-color: #fff;
    padding: 20px;
    border-radius: 12px;
    box-shadow: none;
 }
.jo-timeline.vertical::before {
    background: linear-gradient(to bottom, #3bcfe0, #005974);

}
.jotimeline, 
.jotimeline * { 
    white-space: pre-line !important;
}

@media (min-width: 992px) {
 #mynavi {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1050;
}
}